---
gitlab: csong5
name: Senior Security Engineer
job_title: Senior Security Engineer
departments:
- Product Security
division: Security
reports_to: jacobjernigan
public: false
specialty:
- Product Security
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Security Engineer</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

